/*
keyestudio Easy plug super kit 
Project 27
8*8 dot matrix-turn on a line
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
void setup()
 {
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() 
{
  myMatrix.drawLine(0, 5, 7, 5, HIGH);
  myMatrix.writeDisplay();
}
//********************************